<?php
/*
putenv('GDFONTPATH=' . realpath('.'));
$nomeFonte = "../../assets/arial.ttf";
$tamanhoF = 9;
$procedimentoSolicitado = "claudio magalhaes procedimento nome la la la la lal claudio";

function obterLarguraStringEmPixels($texto, $fonte, $tamanhoFonte)
{
  // Cria uma imagem
  $imagem = imagecreatetruecolor(1, 1);
  // Define a cor de fundo
  $corFundo = imagecolorallocate($imagem, 255, 255, 255); // Branco
  // Define a cor do texto
  $corTexto = imagecolorallocate($imagem, 0, 0, 0); // Preto
  // Define a fonte
  imagettftext($imagem, $tamanhoFonte, 0, 0, 0, $corTexto, $fonte, $texto);
  // Obtém as dimensões da caixa delimitadora do texto
  $caixa = imagettfbbox($tamanhoFonte, 0, $fonte, $texto);
  // Calcula a largura
  $largura = abs($caixa[2] - $caixa[0]);
  // Libera a memória da imagem
  imagedestroy($imagem);
  return $largura;
}
//$larguraPixels = obterLarguraStringEmPixels($procedimentoSolicitado, $nomeFonte, $tamanhoF);
//echo $larguraPixels;

$ip = file_get_contents('https://ipinfo.io/ip');
echo "IP do usuário: " . $ip . "<br><br>";
echo "Conexão usuário: " . gethostbyaddr($ip);
*/
echo mb_strlen('67848257568');
?>